#content {
float:left;
width:67%;
background:#fff;
margin-right:15px;
margin-left:15px;
vertical-align:top;
}

#rightmenu {
border-style:dashed;
border-width: 1px;
background-color:#ccc;
vertical-align:top;
position:absolute;
right:20px;
width:172px;
padding:10px;
}

#archivelist {
  padding: 0px;
}

.storyFooter {
margin-top: 16px;
color: #707277;
font-size: 80%;
}

.storybox {
border: 1px dashed;
padding:6px;
margin-bottom:10px;
}

#title {border-bottom:2px solid #000;}

body,td,th,caption { font-family: Verdana,Geneva,Arial,Sans-serif; 
          font-size: 12px; color: #111111; }
caption { font-weight: bold; margin-bottom: 8px; }

.illu_r { float: right; margin-left: 10px; border: 1px solid #000000; }
.illu_l { float: left; margin-right: 10px; border: 1px solid #000000; }

table.btbl { border-collapse: collapse; }
table.btbl,td.btbl,th.btbl { border: 1px solid #000000; }

a { text-decoration: none; }

.title { font-size: 20pt; font-weight: bold; color: #666666; }

.title a {
  text-decoration: none;
  color: #666666;}

.rightMenu { font-size: 10pt; font-weight: bold; color: #336699; }

.blosxomTitle {font-size: 13pt; font-weight: bold; color: #000000; }

.blosxomTime { text-decoration: italicize; color: #336699; }

img {
    margin: 2px;
}
pre {
	overflow:	auto;
	background:	rgb(230,230,230);
	border:		solid;
	border-width:	thin;
	padding: 5px  10px;
}

